@charset "UTF-8";

#frame-wrapper{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000; pointer-events: none; }
#frame-wrapper .line01{ position: absolute; left: 0; top: 0; width: 33.5714%; height: 10px; background-color: #3cb9d8; }
#frame-wrapper .line02{ position: absolute; left: 33.5714%; top: 0; width: 35.3571%; height: 10px; background-color: #ea5460; }
#frame-wrapper .line03{ position: absolute; left: 68.9285%; top: 0; width: 31.0715%; height: 10px; background-color: #c7e336; }
#frame-wrapper .line04{ position: absolute; right: 0; top: 0; width: 10px; height: 47.2972%; background-color: #c7e336; }
#frame-wrapper .line05{ position: absolute; right: 0; top: 47.2972%; width: 10px; height: 52.7028%; background-color: #fb8503; }
#frame-wrapper .line06{ position: absolute; left: 82.7143%; bottom: 0; width: 17.2857%; height: 10px; background-color: #fb8503; }
#frame-wrapper .line07{ position: absolute; left: 48.4286%; bottom: 0; width: 34.2857%; height: 10px; background-color: #38b485; }
#frame-wrapper .line08{ position: absolute; left: 13.9286%; bottom: 0; width: 34.5%; height: 10px; background-color: #fbd903; }
#frame-wrapper .line09{ position: absolute; left: 0; bottom: 0; width: 13.9286%; height: 10px; background-color: #c7e336; }
#frame-wrapper .line10{ position: absolute; left: 0; top: 39.1892%; width: 10px; height: 60.8108%; background-color: #c7e336; }
#frame-wrapper .line11{ position: absolute; left: 0; top: 0; width: 10px; height: 39.1892%; background-color: #3cb9d8; }
#main .sticky-area{ height: 500vh; position: relative; z-index: 20; }
#main .sticky-screen{ position: sticky; top: 0; height: calc(var(--vh, 1vh) * 100); background-color: #ffffff; overflow: hidden; }
#main .sticky-screen .sticky-bg{ position: absolute; left: 0; width: 100%; height: 50%; }
#main .sticky-screen .sticky-bg-top{ top: 0; }
#main .sticky-screen .sticky-bg-bottom{ bottom: 0; }
#main .sticky-screen .sticky-bg .list-item{ display: flex; display: -ms-flex; width: 250%; align-items: flex-end; position: absolute; }
#main .sticky-screen .sticky-bg-top .list-item{ bottom: 0; left: 0; margin-bottom: 25px; }
#main .sticky-screen .sticky-bg-bottom .list-item{ top: 0; right: 0; margin-top: 25px; }
#main .sticky-screen .sticky-bg .list-item .item{ position: relative; flex: 1; margin: 0 10px; }
#main .sticky-screen .sticky-bg .list-item .item img{ width: 100%; height: auto; }
#main .sticky-screen .sticky-bg .list-item .item .fill{ width: 100%; padding-top: 100%; position: absolute; left: 0; bottom: 0; border-radius: 20px; }
#main .sticky-screen .sticky-bg .list-item .item .illust{ position: absolute; z-index: 5; left: 0; bottom: 0; }
#main .sticky-screen .sticky-bg .list-item .item .photo{ overflow: hidden; border-radius: 20px; }
#main .sticky-screen .sticky-bg-top .list-item .item01 .fill{ background: #c7e336; }
#main .sticky-screen .sticky-bg-top .list-item .item03 .fill{ background: #fbd903; }
#main .sticky-screen .sticky-bg-top .list-item .item05 .fill{ background: #fb8503; }
#main .sticky-screen .sticky-bg-bottom .list-item .item01 .fill{ background: #ea5460; }
#main .sticky-screen .sticky-bg-bottom .list-item .item03 .fill{ background: #38b485; }
#main .sticky-screen .sticky-bg-bottom .list-item .item05 .fill{ background: #7070d0; }
#main .sticky-screen .wide-content{ position: absolute; left: 50%; top: 50%; transform: translateY(-50%); display: flex; display: -ms-flex; align-items: center; margin-left: -175px; width: calc(350px + 70px + 600px + 50vw + 2190px); /*background: #d00;*/ }
#main .sticky-screen .wide-content .logo{ width: 350px; margin-right: 70px; }
#main .sticky-screen .wide-content .intro{ width: 600px; padding-left: 50vw; }
#main .sticky-screen .wide-content .intro .ttl{ font-size: 2.5rem; line-height: 1.5; color: #111111; font-weight: bold; }
#main .sticky-screen .wide-content .intro .txt{ font-size: 1rem; line-height: 2.5; color: #111111; margin-top: 10px; }
#main .sticky-screen .wide-content .list-item{ width: 2190px; display: flex; display: -ms-flex; }
#main .sticky-screen .wide-content .list-item .item{ flex: 1; display: flex; display: -ms-flex; }
#main .sticky-screen .wide-content .list-item .item .photo-body{ position: relative; width: 246px; margin-right: 60px; }
#main .sticky-screen .wide-content .list-item .item .photo-body .photo{ border-radius: 7px 170px 7px 7px; overflow: hidden; }
#main .sticky-screen .wide-content .list-item .item .photo-body .num{ position: absolute; right: 0; top: 0; font-family: 'YakuHanJP', 'Outfit', sans-serif; font-size: 4.6875rem; line-height: 1; font-weight: bold; transform: translateX(20%); }
#main .sticky-screen .wide-content .list-item .item .txt-body{ flex: 1; }
#main .sticky-screen .wide-content .list-item .item .txt-body .head{ font-size: 1.875rem; line-height: 1.46; font-weight: bold; margin-bottom: 30px; }
#main .sticky-screen .wide-content .list-item .item .txt-body .head .marker{ display: block; font-size: 160%; line-height: 1; }
#main .sticky-screen .wide-content .list-item .item .txt-body .txt{ font-size: 1rem; line-height: 2.125; color: #111111; }
#main .sticky-screen .wide-content .list-item .item01 .photo-body .num,
#main .sticky-screen .wide-content .list-item .item01 .txt-body .head{ color: #3cb9d8; }
#main .sticky-screen .wide-content .list-item .item02 .photo-body .num,
#main .sticky-screen .wide-content .list-item .item02 .txt-body .head{ color: #ea5460; }
#main .sticky-screen .wide-content .list-item .item03 .photo-body .num,
#main .sticky-screen .wide-content .list-item .item03 .txt-body .head{ color: #7070d0; }
#main .static-area{ position: relative; z-index: 20; padding-bottom: 340px; }
#main .static-area .bg-grid{ background-image: linear-gradient(rgba(197, 196, 195, 0.06) 1px, transparent 1px), linear-gradient(to right, rgba(197, 196, 195, 0.06) 1px, transparent 1px); background-size: 12px 12px; background-color: #ffffff; padding-top: 100px; padding-bottom: 100px; }
#main .static-area .course-list{ margin: 0 auto; width: 96%; max-width: 1088px; display: flex; display: -ms-flex; justify-content: space-between; }
#main .static-area .course-list .item{ max-width: 340px; width: 32%; height: 388px; border-radius: 20px; position: relative; }
#main .static-area .course-list .item .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(255,255,255,0); z-index: 50; }
#main .static-area .course-list .item01{ background-color: #fbd303; box-shadow: 0 7px 0 #dbbb03; }
#main .static-area .course-list .item02{ background-color: #3cb9d8; box-shadow: 0 7px 0 #2b9bbe; }
#main .static-area .course-list .item03{ background-color: #ea5480; box-shadow: 0 7px 0 #ca3863; }
#main .static-area .course-list .item .photo{ position: absolute; left: 50%; top: 0; transform: translate(-50%,-30%); }
#main .static-area .course-list .item .photo .inner{ overflow: hidden; border-radius: 50%; }
#main .static-area .course-list .item .photo::before{ content: ""; position: absolute; left: 50%; top: 50%; width: calc(100% + 6px); height: calc(100% + 6px); box-sizing: border-box; border: 6px solid; border-radius: 50%; transform: translate(-50%,-50%); }
#main .static-area .course-list .item01 .photo::before{ border-color: #fbd303; }
#main .static-area .course-list .item02 .photo::before{ border-color: #3cb9d8; }
#main .static-area .course-list .item03 .photo::before{ border-color: #ea5480; }
#main .static-area .course-list .item .txt-body{ margin-top: 100px; position: absolute; left: 0; top: 0; width: 100%; text-align: center; color: #111111; }
#main .static-area .course-list .item .txt-body .bubble{ display: inline-block; position: relative; font-size: 1rem; line-height: 1.3125; color: inherit; padding: 0 12px; }
#main .static-area .course-list .item .txt-body .bubble::before,
#main .static-area .course-list .item .txt-body .bubble::after{ content: ""; position: absolute; bottom: 0; width: 2px; height: 80%; background-color: #111111; }
#main .static-area .course-list .item .txt-body .bubble::before{ left: 0; transform: rotate(-25deg); transform-origin: 0 bottom; }
#main .static-area .course-list .item .txt-body .bubble::after{ right: 0; transform: rotate(25deg); transform-origin: right bottom; }
#main .static-area .course-list .item .txt-body .ttl{ font-size: 2rem; line-height: 1.2; color: inherit; font-weight: bold; margin-top: 10px; }
#main .static-area .course-list .item .txt-body .txt{ font-size: 1rem; line-height: 1.625; color: inherit; margin-top: 15px; }
#main .static-area .course-list .item .icon{ width: 62px; padding-top: 62px; border-radius: 50%; position: absolute; left: 50%; bottom: 0; background-color: #111111; transform: translateX(-50%); margin-bottom: 40px; }
#main .static-area .course-list .item .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #ffffff; }
#main .static-area .course-list .item .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #ffffff; }
#main .static-area .contact-body{ position: relative; background: linear-gradient(to right, #38a2ff 0%, #095cca); overflow: hidden; padding: 70px 0; }
#main .static-area .contact-body::before{ content: ""; position: absolute; left: 0; top: 0; width: 150%; height: 100%; background: linear-gradient( 90deg, #fff, #fff 10%, rgba(255,255,255,0) 10%, rgba(255,255,255,0) 20%, #fff 20%, #fff 30%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 40%, #fff 40%, #fff 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 60%, #fff 60%, #fff 70%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 80%, #fff 80%, #fff 90%, rgba(255,255,255,0) 90%); transform: skewX(-10deg); opacity: 0.12; }
#main .static-area .contact-body .txt-body{ position: relative; z-index: 10; text-align: center; }
#main .static-area .contact-body .txt-body .head-body .ttl{ font-size: 2.5rem; line-height: 1.2; color: #ffffff; font-weight: bold; }
#main .static-area .contact-body .txt-body .head-body .txt{ font-size: 1rem; line-height: 1.875; color: #ffffff; margin-top: 20px; }
#main .static-area .contact-body .txt-body .navi-list{ width: 96%; max-width: 870px; margin: 40px auto 0; display: flex; display: -ms-flex; justify-content: space-between; text-align: center; }
#main .static-area .contact-body .txt-body .navi-list .navi{ width: 48.8506%; height: 108px; position: relative; }
#main .static-area .contact-body .txt-body .navi-list .navi .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(255,255,255,0); z-index: 10; }
#main .static-area .contact-body .txt-body .navi-list .navi .box{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #ffffff; border-radius: 54px; box-shadow: 0 7px 0 #0063d5; }
#main .static-area .contact-body .txt-body .navi-list .navi .inner-body{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; text-align: center; }
#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .head{ font-size: 1rem; line-height: 1.5; color: #000000; font-weight: 200; }
#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .txt{ color: #000000; font-family: 'YakuHanJP', 'Outfit', sans-serif; vertical-align: middle; display: flex; display: -ms-flex; align-items: center; justify-content: center; }
#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .txt .word{ line-height: 1.5; font-weight: 600; }
#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .tel .word{ font-size: 2rem; color: inherit; }
#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .email .word{ font-size: 1.625rem; color: inherit; }
#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .txt .icon{ line-height: 0; margin-right: 0.2em; }
#main .static-area .contact-body .txt-body .ext-navi{ margin: 30px auto 0; max-width: 400px; }
#main .static-area .contact-body .txt-body .ext-navi a{ display: block; background-color: #6bbaff; font-size: 1.125rem; text-align: center; text-decoration: none; color: #ffffff; padding: 24px 0; border-radius: 38px; box-shadow: 0 4px 0 #0063d5; position: relative; font-weight: bold; }
#main .static-area .contact-body .txt-body .ext-navi a .icon{ width: 41px; padding-top: 41px; border-radius: 50%; position: absolute; right: 0; top: 50%; background-color: #007ad5; transform: translateY(-50%); margin-right: 16px; }
#main .static-area .contact-body .txt-body .ext-navi a .icon .arrow{ width: 26.8292%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #ffffff; }
#main .static-area .contact-body .txt-body .ext-navi a .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #ffffff; }


@media screen and (max-width: 1150px) {
}
@media screen and (max-width: 900px) {
	#main .static-area .course-list{ width: 60%; display: block; }
	#main .static-area .course-list .item{ max-width: none; width: 100%; border-top: 1px solid transparent; }
	#main .static-area .course-list .item:nth-child(n+2){ margin-top: 70px; }
}
@media screen and (max-width: 767.5px) {
	#main .sticky-area{ height: 400vh; }
	#main .sticky-screen .sticky-bg{ position: absolute; left: 0; width: 100%; height: 50%; }
	#main .sticky-screen .sticky-bg-top{ top: 0; }
	#main .sticky-screen .sticky-bg-bottom{ bottom: 0; }
	#main .sticky-screen .sticky-bg .list-item{ width: 448%; }
	#main .sticky-screen .sticky-bg-top .list-item{ bottom: 50%;  margin-bottom: 0; }
	#main .sticky-screen .sticky-bg-bottom .list-item{ top: 50%; margin-top: 0; }
	#main .sticky-screen .sticky-bg .list-item .item{ margin: 0 2.1333vw; }
	#main .sticky-screen .sticky-bg .list-item .item .fill{ border-radius: 2.6666vw; }
	#main .sticky-screen .sticky-bg .list-item .item .photo{ border-radius: 2.6666vw; }
	#main .sticky-screen .wide-content{ margin-left: -34.66665vw; width: calc(69.3333vw + 32vw + 100vw + 50vw + 241.6vw); }
	#main .sticky-screen .wide-content .logo{ width: 69.3333vw; margin-right: 32vw; }
	#main .sticky-screen .wide-content .intro{ width: 100vw; padding-left: 50vw; }
	#main .sticky-screen .wide-content .intro .ttl{ font-size: 1.7142rem; line-height: 1.66; }
	#main .sticky-screen .wide-content .intro .txt{ line-height: 2.14; margin-top: 2.6666vw; }
	#main .sticky-screen .wide-content .list-item{ width: 241.6vw; }
	#main .sticky-screen .wide-content .list-item .item{ display: block; }/*302*/
	#main .sticky-screen .wide-content .list-item .item .photo-body{ width: 69.5364%; margin: 0 0 0 5.298%; }
	#main .sticky-screen .wide-content .list-item .item .photo-body .photo{ border-radius: 1.6vw 40vw 1.6vw 1.6vw; }
	#main .sticky-screen .wide-content .list-item .item .photo-body .num{ font-size: 4.5714rem; }
	#main .sticky-screen .wide-content .list-item .item .txt-body{ margin-top: 6.6225%; }
	#main .sticky-screen .wide-content .list-item .item .txt-body .head{ font-size: 1.4285rem; margin-bottom: 4.6357%; }
	#main .sticky-screen .wide-content .list-item .item .txt-body .head .marker{ font-size: 150%; }
	#main .sticky-screen .wide-content .list-item .item .txt-body .txt{ line-height: 2.0714; }
	#main .static-area{ padding-bottom: 40%; }
	#main .static-area .bg-grid{ padding-top: 18.6666%; padding-bottom: 18.6666%; }
	#main .static-area .course-list{ width: 80%; }
	#main .static-area .course-list .item{ height: 0; padding-top: 114%; border-radius: 4.5333vw; }
	#main .static-area .course-list .item01{ box-shadow: 0 1.6vw 0 #dbbb03; }
	#main .static-area .course-list .item02{ box-shadow: 0 1.6vw 0 #2b9bbe; }
	#main .static-area .course-list .item03{ box-shadow: 0 1.6vw 0 #ca3863; }
	#main .static-area .course-list .item .photo{ width: 37.6667%; }
	#main .static-area .course-list .item .photo .inner img{ width: 100%; height: auto; }
	#main .static-area .course-list .item .txt-body{ margin-top: 30.6666%; }
	#main .static-area .course-list .item .txt-body .bubble{ line-height: 1.285; padding: 0 4%; }
	#main .static-area .course-list .item .txt-body .ttl{ margin-top: 3.3333%; }
	#main .static-area .course-list .item .txt-body .txt{ line-height: 1.571; margin-top: 5%; }
	#main .static-area .course-list .item .icon{ width: 18%; padding-top: 18%; margin-bottom: 11%; }
	#main .static-area .contact-body{ padding: 13.3333% 0; }
	#main .static-area .contact-body .txt-body .head-body .ttl{ font-size: 1.7857rem; }
	#main .static-area .contact-body .txt-body .head-body .txt{ line-height: 1.5714; margin-top: 4.2666%; }
	#main .static-area .contact-body .txt-body .navi-list{ width: 80%; max-width: none; margin: 5.3333% auto 0; display: block; }
	#main .static-area .contact-body .txt-body .navi-list .navi{ width: 100%; height: 0; padding-top: 25.3333%; }
	#main .static-area .contact-body .txt-body .navi-list .navi .box{ border-radius: 20.2666vw; box-shadow: 0 1.3333vw 0 #0063d5; }
	#main .static-area .contact-body .txt-body .navi-list .navi:nth-child(n+2){ margin-top: 4.6667%; }
	#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .head{ font-size: 0.8rem; }
	#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .tel .word{ font-size: 1.6071rem; }
	#main .static-area .contact-body .txt-body .navi-list .navi .inner-body .email .word{ font-size: 1.2714rem; }
	#main .static-area .contact-body .txt-body .ext-navi{ margin-top: 3.7333%; width: 80%; max-width: none; }
	#main .static-area .contact-body .txt-body .ext-navi a{ font-size: 0.9642rem; padding: 5.9% 0; border-radius: 7.6vw; box-shadow: 0 0.8vw 0 #0063d5; }
	#main .static-area .contact-body .txt-body .ext-navi a .icon{ width: 10%; padding-top: 10%; margin-right: 4%; }
}



/*------------------*/


.modal-course{ background-color: transparent; box-shadow: none; display: none; width: 100%!important; max-width: none!important; border-radius: 0!important; z-index: 6000!important; }
.modal-course .close-btn{ position: fixed; right: 0; top: 0; width: 150px; height: 150px; z-index: 50; background-color: rgba(255,255,255,0); }
.modal-course .close-btn::before,
.modal-course .close-btn::after{ content: ""; width: 40%; height: 1px; position: absolute; left: 50%; top: 50%; background-color: #000000; }
.modal-course .close-btn::before{ transform: translate(-50%,-50%) rotate(45deg); }
.modal-course .close-btn::after{ transform: translate(-50%,-50%) rotate(-45deg); }
.modal-course .modal-frame{ min-height: 100vh; display: flex; display: flex; justify-content: center; align-items: center; }
.modal-course .modal-frame .modal-body{ width: 100%; padding: 110px 0 150px; }
.modal-course .modal-frame .modal-body .modal-ttl{ font-size: 3rem; line-height: 1.2; color: #111111; font-weight: bold; text-align: center; }
.modal-course .modal-frame .modal-body .inner-body{ max-width: 930px; margin: 50px auto 0; background-color: #ffffff; border-radius: 40px; padding: 60px 65px 90px; box-sizing: border-box; }
.modal-course .modal-frame .modal-body .inner-body .intro{ text-align: center; padding-bottom: 60px; }
.modal-course .modal-frame .modal-body .inner-body .intro .copy{ font-size: 1.625rem; line-height: 1.88; color: #000000; font-weight: bold; text-decoration: underline; text-decoration-thickness: 3px; text-underline-offset: 5px; }
.modal-course .modal-frame .modal-body .inner-body .intro .txt{ margin-top: 20px; font-size: 1rem; line-height: 2; color: #000000; }
.modal-course .modal-frame .modal-body .inner-body .end-txt{ font-size: 1rem; line-height: 2; color: #111111; margin-top: 50px; }
.modal-course .modal-frame .modal-body .inner-body .end-txt+.end-txt{ margin-top: 10px; }
#course01 .modal-frame{ background-color: #fbd303; }
#course01 .list-item .item:nth-child(n+2){ margin-top: 70px; }
#course01 .list-item .item .ttl{ font-size: 1.5rem; font-weight: bold; color: #111111; background-color: #fbd303; border-radius: 8px; text-align: center; padding: 7px 0; position: relative; }
#course01 .list-item .item .ttl::before{ content: ""; position: absolute; left: 50%; top: 100%;transform: translateX(-50%); border: solid transparent; border-top-color: #fbd303; border-width: 8px 8px 0 8px; }
#course01 .list-item .item .split-view{ margin: 20px auto 0; display: flex; display: -ms-flex; justify-content: space-between; flex-direction: row-reverse; }
#course01 .list-item .item .split-view .photo{ width: 47.5%; margin-left: 5%; }
#course01 .list-item .item .split-view .photo img{ width: 100%; }
#course01 .list-item .item .split-view .txt-body{ flex: 1; }
#course01 .list-item .item .split-view .txt-body .head{ font-size: 1.375rem; line-height: 1.59; color: #fbab03; font-weight: bold; }
#course01 .list-item .item .split-view .txt-body .txt{ font-size: 1rem; line-height: 2; color: #111111; margin-top: 10px; }
#course01 .list-item .item .split-view .txt-body .icon-list{ display: flex; display: -ms-flex; width: 100%; justify-content: flex-start; margin-top: 15px; }
#course01 .list-item .item .split-view .txt-body .icon-list .icon{ width: 19%; padding-top: 19%; position: relative; }
#course01 .list-item .item .split-view .txt-body .icon-list .icon::before{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; box-sizing: border-box; border: 1px solid #fbab03; border-radius: 50%; }
#course01 .list-item .item .split-view .txt-body .icon-list .icon:nth-child(n+2){ margin-left: 1%; }
#course01 .list-item .item .split-view .txt-body .icon-list .icon .word{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); color: #fbab03; font-weight: bold; font-size: 1.125rem; line-height: 1.5; text-align: center; width: 100%; }
#course01 .list-item .item .split-view .txt-body .icon-list .icon-ext01 .word{ transform: translateY(-50%) scaleX(0.78); transform-origin: 0 0; width: 128.2051%; display: block; }
#course02 .modal-frame{ background-color: #3cb9d8; }
#course02 .split-view{ margin: 0 auto; display: flex; display: -ms-flex; justify-content: space-between; }
#course02 .split-view:nth-child(2n+2){ flex-direction: row-reverse; }
#course02 .split-view+.split-view{ margin-top: 60px; }
#course02 .split-view .photo{ width: 47.5%; }
#course02 .split-view .photo img{ width: 100%; }
#course02 .split-view .txt-body{ flex: 1; }
#course02 .split-view .txt-body .head{ font-size: 1.375rem; line-height: 1.59; color: #3cb9d8; font-weight: bold; border-bottom: 1px solid #3cb9d8; padding-bottom: 10px; padding-right: 8%; }
#course02 .split-view .txt-body .txt{ font-size: 1rem; line-height: 2; color: #111111; margin-top: 15px; padding-right: 8%; }
#course02 .split-view:nth-child(2n+1) .txt-body .head{ padding-left: 8%; padding-right: 0; }
#course02 .split-view:nth-child(2n+1) .txt-body .txt{ padding-left: 8%; padding-right: 0; }
#course03 .modal-frame{ background-color: #ea5480; }
#course03 .split-view{ margin: 0 auto; display: flex; display: -ms-flex; justify-content: space-between; }
#course03 .split-view:nth-child(2n+2){ flex-direction: row-reverse; }
#course03 .split-view+.split-view{ margin-top: 60px; }
#course03 .split-view .photo{ width: 47.5%; }
#course03 .split-view .photo img{ width: 100%; }
#course03 .split-view .txt-body{ flex: 1; }
#course03 .split-view .txt-body .head{ font-size: 1.375rem; line-height: 1.59; color: #ea5480; font-weight: bold; border-bottom: 1px solid #ea5480; padding-bottom: 10px; padding-right: 8%; }
#course03 .split-view .txt-body .txt{ font-size: 1rem; line-height: 2; color: #111111; margin-top: 15px; padding-right: 8%; }
#course03 .split-view:nth-child(2n+1) .txt-body .head{ padding-left: 8%; padding-right: 0; }
#course03 .split-view:nth-child(2n+1) .txt-body .txt{ padding-left: 8%; padding-right: 0; }

@media screen and (max-width: 930px) {
	.modal-course .modal-frame .modal-body .inner-body{ padding: 60px 5% 90px; }
}
@media screen and (max-width: 767.5px) {
	.modal-course .close-btn{ width: 23.2000vw; height: 23.2000vw; }
	.modal-course .modal-frame .modal-body{ padding: 17.3333% 0 9.3333%; }
	.modal-course .modal-frame .modal-body .modal-ttl{ font-size: 1.4285rem; }
	.modal-course .modal-frame .modal-body .inner-body{ width: 80%; max-width: none; margin-top: 6.6667%; border-radius: 6.4vw; padding: 8% 5.3333%; }
	.modal-course .modal-frame .modal-body .inner-body .intro{ padding-bottom: 11.5384%; }
	.modal-course .modal-frame .modal-body .inner-body .intro .copy{ font-size: 1.2857rem; text-decoration-thickness: 2px; text-underline-offset: 1.3333vw; }
	.modal-course .modal-frame .modal-body .inner-body .intro .txt{ margin-top: 5%; line-height: 1.71; }
	.modal-course .modal-frame .modal-body .inner-body .end-txt{ line-height: 1.71; margin-top: 15%; }
	.modal-course .modal-frame .modal-body .inner-body .end-txt+.end-txt{ margin-top: 5%; }
	#course01 .list-item .item:nth-child(n+2){ margin-top: 15.3846%; }
	#course01 .list-item .item .ttl{ font-size: 1.2857rem; border-radius: 1.1466vw; padding: 3.8461% 0; }
	#course01 .list-item .item .ttl::before{ border-width: 2.1333vw 2.1333vw 0 2.1333vw; }
	#course01 .list-item .item .split-view{ margin-top: 6.1538%; display: block; }
	#course01 .list-item .item .split-view .photo{ width: 100%; margin-left: 0; }
	#course01 .list-item .item .split-view .txt-body{ margin-top: 5.7692%; }
	#course01 .list-item .item .split-view .txt-body .head{ font-size: 1.2857rem; }
	#course01 .list-item .item .split-view .txt-body .txt{ line-height: 1.71; margin-top: 3.8461%; }
	#course01 .list-item .item .split-view .txt-body .icon-list{ margin-top: 5.7692%; }
	#course01 .list-item .item .split-view .txt-body .icon-list .icon{ width: 19%; padding-top: 19%; position: relative; }
	#course01 .list-item .item .split-view .txt-body .icon-list .icon .word{ font-size: 0.9285rem; }
	#course02 .split-view{ display: block; }
	#course02 .split-view+.split-view{ margin-top: 15%; }
	#course02 .split-view .photo{ width: 100%; }
	#course02 .split-view .txt-body{ margin-top: 5.7692%; }
	#course02 .split-view .txt-body .head{ font-size: 1.2857rem; padding-right: 0; }
	#course02 .split-view .txt-body .txt{ line-height: 1.71; margin-top: 3.8461%; padding-right: 0; }
	#course02 .split-view:nth-child(2n+1) .txt-body .head{ padding-left: 0%; }
	#course02 .split-view:nth-child(2n+1) .txt-body .txt{ padding-left: 0%; }
	#course03 .split-view{ display: block; }
	#course03 .split-view+.split-view{ margin-top: 15%; }
	#course03 .split-view .photo{ width: 100%; }
	#course03 .split-view .txt-body{ margin-top: 5.7692%; }
	#course03 .split-view .txt-body .head{ font-size: 1.2857rem; padding-right: 0; }
	#course03 .split-view .txt-body .txt{ line-height: 1.71; margin-top: 3.8461%; padding-right: 0; }
	#course03 .split-view:nth-child(2n+1) .txt-body .head{ padding-left: 0%; }
	#course03 .split-view:nth-child(2n+1) .txt-body .txt{ padding-left: 0%; }
}


/*------------------*/



#main .sticky-screen .sticky-bg-top .list-item{ animation: conveyor_top_animation 30s infinite linear; }
@keyframes conveyor_top_animation{
	0%{ transform: translateX(0); }
	100%{ transform: translateX(-50%); }
}
#main .sticky-screen .sticky-bg-bottom .list-item{ animation: conveyor_bottom_animation 30s infinite linear; }
@keyframes conveyor_bottom_animation{
	0%{ transform: translateX(0); }
	100%{ transform: translateX(50%); }
}




/*hover*/
/*-------------------------------------------------------*/
#main .static-area .course-list .item .icon{ transition: transform 0.3s; }
#main .static-area .course-list .item .overlay:active~.icon{ transform: translateX(-50%) scale(1.15); }
#main .static-area .contact-body .txt-body .navi-list .navi .box{ transition: transform 0.3s; }
#main .static-area .contact-body .txt-body .navi-list .navi .overlay:active~.box{ transform: scale(1.03); }
#main .static-area .contact-body .txt-body .ext-navi a{ transition: transform 0.3s; }
#main .static-area .contact-body .txt-body .ext-navi a:active{ transform: scale(1.03); }

@media (hover: hover){
	#main .static-area .course-list .item .overlay:hover~.icon{ transform: translateX(-50%) scale(1.15); }
	#main .static-area .contact-body .txt-body .navi-list .navi .overlay:hover~.box{ transform: scale(1.03); }
	#main .static-area .contact-body .txt-body .ext-navi a:hover{ transform: scale(1.03); }
}